{
	"@metadata": {
		"authors": [
			"A2093064",
			"Anakmalaysia",
			"Assoc",
			"Bencmq",
			"Bowleerin",
			"Ch.Andrew",
			"Citizen01",
			"Cwlin0416",
			"EagerLin",
			"Great Brightstar",
			"Hello903hello",
			"Itsmine",
			"Kly",
			"LNDDYL",
			"Lauhenry",
			"Liangent",
			"Liuxinyu970226",
			"Sanmosa",
			"Sean",
			"Shirayuki",
			"Simon Shek",
			"StephDC",
			"Sunny00217",
			"Waihorace",
			"Wehwei",
			"Winston Sung",
			"Wwycheuk",
			"Xiaomingyan",
			"Xiplus",
			"Yfdyh000",
			"Zhxy 519",
			"一個正常人",
			"飞舞回堂前"
		]
	},
	"abusefilter-edit-builder-vars-user-mobile": "使用者是否透過行動版介面編輯",
	"mobile-frontend-account-create-captcha-placeholder": "輸入確認碼",
	"mobile-frontend-changeslist-nocomment": "無編輯摘要",
	"mobile-frontend-cite-error-title": "載入引用錯誤",
	"mobile-frontend-cite-error": "由於一個損毀的修訂識別碼，在試圖載入引用時發生問題。",
	"mobile-frontend-cite-none-available": "沒有可用於此頁面的引用。",
	"mobile-frontend-clear-search": "清除",
	"mobile-frontend-copyright": "除非另有註明，否則頁面內容均以 $1 條款授權。",
	"mobile-frontend-desc": "行動前端",
	"mobile-frontend-diffview-404-desc": "您請求的修訂 ID 並不存在。<br/>這通常是因為逾期的差異連結到的頁面已被刪除，或是差異連結包含無效的字元。",
	"mobile-frontend-diffview-404-title": "損壞的修訂",
	"mobile-frontend-diffview-anonymous": "匿名使用者",
	"mobile-frontend-diffview-bytesadded": "增加 $1 位元組",
	"mobile-frontend-diffview-bytesnochange": "大小無變化",
	"mobile-frontend-diffview-bytesremoved": "移除 $1 位元組",
	"mobile-frontend-diffview-comma": "$1, $2",
	"mobile-frontend-diffview-editcount": "<div>$1</div> 次編輯",
	"mobile-frontend-diffview-title": "變更",
	"mobile-frontend-edit-login-action": "<strong>協助改進{{SITENAME}}。</strong><br />登入以編輯。",
	"mobile-frontend-edit-signup-action": "<strong>協助改進{{SITENAME}}。</strong><br />註冊以編輯。",
	"mobile-frontend-editor-anon": "不登入編輯",
	"mobile-frontend-editor-anonwarning": "<strong>警告</strong>：您尚未登入。若您進行任何編輯，您的 IP 位址將會被公開。若您<strong>登入</strong>或<strong>建立帳號</strong>，您的編輯將會以您的使用者名稱標示，並能擁有另外的益處。",
	"mobile-frontend-editor-blocked-drawer-action-login": "登入",
	"mobile-frontend-editor-blocked-drawer-action-ok": "確定",
	"mobile-frontend-editor-blocked-drawer-action-randompage": "帶我到別的頁面",
	"mobile-frontend-editor-blocked-drawer-title": "您已被封鎖，因此不能編輯{{SITENAME}}。",
	"mobile-frontend-editor-blocked-drawer-title-partial": "您已被禁止編輯此頁面。",
	"mobile-frontend-editor-blocked-drawer-title-ip": "您的 IP 位置已被封鎖，因此不能編輯{{SITENAME}}",
	"mobile-frontend-editor-blocked-drawer-title-ip-partial": "您的 IP 位置已被禁止編輯此頁面。",
	"mobile-frontend-editor-blocked-drawer-body-partial": "嘗試編輯別的頁面。",
	"mobile-frontend-editor-blocked-drawer-body-login": "若您有帳號，請嘗試登入。",
	"mobile-frontend-editor-blocked-drawer-body-login-partial": "若您有帳號，請嘗試登入，或是嘗試編輯別的頁面。",
	"mobile-frontend-editor-blocked-drawer-body-login-createaccount": "請嘗試登入或是建立帳號。",
	"mobile-frontend-editor-blocked-drawer-body-login-createaccount-partial": "請嘗試登入或是建立帳號，或是嘗試編輯別的頁面。",
	"mobile-frontend-editor-blocked-drawer-body-link": "查看更多",
	"mobile-frontend-editor-blocked-drawer-reason-header": "原因",
	"mobile-frontend-editor-blocked-drawer-creator-header": "{{GENDER:$1|封鎖}}由",
	"mobile-frontend-editor-blocked-drawer-expiry-header": "封鎖結束於",
	"mobile-frontend-editor-blocked-drawer-help": "查看詳情",
	"mobile-frontend-editor-generic-block-reason": "未知原因",
	"mobile-frontend-editor-cancel": "取消",
	"mobile-frontend-editor-cancel-confirm": "你確定要放棄你的編輯？",
	"mobile-frontend-editor-captcha-try-again": "驗證碼錯誤，請重試。",
	"mobile-frontend-editor-continue": "下一步",
	"mobile-frontend-editor-disabled": "此頁面已被保護以防止惡意破壞。[$1 查看原始碼]",
	"mobile-frontend-editor-disabled-anon": "您需要登入才能編輯此頁面。",
	"mobile-frontend-editor-editing": "正在編輯",
	"mobile-frontend-editor-editing-page": "<span><strong>正在編輯</strong> $1</span>",
	"mobile-frontend-editor-error": "錯誤，尚未儲存編輯。",
	"mobile-frontend-editor-error-conflict": "錯誤，其他使用者已編輯此頁面。",
	"mobile-frontend-editor-error-loading": "錯誤，無法載入編輯器。",
	"mobile-frontend-editor-error-preview": "錯誤，讀取預覽頁面時發生不明錯誤。請關閉後再試。",
	"mobile-frontend-editor-keep-editing": "繼續編輯",
	"mobile-frontend-editor-licensing": "儲存變更，代表您同意以$1{{PLURAL:$2|授權條款}}發佈您的貢獻。",
	"mobile-frontend-editor-licensing-with-terms": "儲存變更，代表您同意$1以$2{{PLURAL:$3|授權條款}}發佈您的貢獻。",
	"mobile-frontend-editor-terms-link": "[$1 使用條款]",
	"mobile-frontend-editor-new-page-confirm": "{{GENDER:$1|您想要}}於{{SITENAME}}上建立新頁面嗎？",
	"mobile-frontend-editor-placeholder": "此章節尚是空的。成為第一個編輯它的人吧！",
	"mobile-frontend-editor-placeholder-new-page": "{{GENDER:$1|您}}正在於{{SITENAME}}{{GENDER:$1|建立}}新頁面中！",
	"mobile-frontend-editor-previewing-page": "<span><strong>正在預覽</strong> $1</span>",
	"mobile-frontend-editor-publish": "發⁠佈",
	"mobile-frontend-editor-save": "儲存",
	"mobile-frontend-editor-success": "成功！你的編輯已發佈。",
	"mobile-frontend-editor-success-landmark-1": "恭喜，您現在已成為{{SITENAME}}的編輯者！",
	"mobile-frontend-editor-success-new-page": "恭喜您建立了一個新的頁面！",
	"mobile-frontend-editor-summary-placeholder": "譬如：修正筆誤、增加内容",
	"mobile-frontend-editor-summary-request": "您是如何改善此頁面的？",
	"mobile-frontend-editor-summary": "摘要：",
	"mobile-frontend-editor-switch-editor": "切換編輯器",
	"mobile-frontend-editor-switch-visual-editor": "切換至視覺編輯",
	"mobile-frontend-editor-uploadenable": "請先上傳一張照片來啟動編輯。",
	"mobile-frontend-editor-viewing-source-page": "<strong>檢視</strong> <span>$1</span> <strong>的原始碼</strong>",
	"mobile-frontend-editor-wait": "儲存編輯中，請稍候。",
	"mobile-frontend-editor-loading": "載入編輯器…",
	"mobile-frontend-expand-sections-description": "預設總是在所有頁面展開章節。",
	"mobile-frontend-expand-sections-status": "展開所有章節",
	"mobile-frontend-fontchanger-link": "字型大小",
	"mobile-frontend-fontchanger-desc": "調整文字大小來獲得更好的可讀性。",
	"mobile-frontend-fontchanger-option-small": "小",
	"mobile-frontend-fontchanger-option-medium": "正常",
	"mobile-frontend-fontchanger-option-large": "大",
	"mobile-frontend-fontchanger-option-xlarge": "特大",
	"mobile-frontend-featured-article": "今日典範內容",
	"mobile-frontend-generic-404-desc": "查無您要搜尋的頁面。",
	"mobile-frontend-generic-404-title": "錯誤 - 查無頁面",
	"mobile-frontend-generic-login-new": "<strong>{{SITENAME}} 是由像您一樣的人構築的。</strong><br />登入以貢獻。",
	"mobile-frontend-history-404-desc": "頁面歷史不存在，無法查看，\n該頁面可能已被刪除或您可能進入了一個錯誤的連結。",
	"mobile-frontend-history-404-title": "沒有此頁面",
	"mobile-frontend-history-no-results": "指定的搜尋條件無符合的歷史記錄。",
	"mobile-frontend-joined-just-now": "剛剛{{GENDER:$1|已加入}}",
	"mobile-frontend-joined-seconds": "已於 {{PLURAL:$2|$2 秒}}前{{GENDER:$1|加入}}",
	"mobile-frontend-joined-minutes": "已於 {{PLURAL:$2|$2 分鐘}}前{{GENDER:$1|加入}}",
	"mobile-frontend-joined-hours": "已於 {{PLURAL:$2|$2 個小時}}前{{GENDER:$1|加入}}",
	"mobile-frontend-joined-days": "已於 {{PLURAL:$2|$2 日}}前{{GENDER:$1|加入}}",
	"mobile-frontend-joined-months": "已於 {{PLURAL:$2|$2 個月}}前{{GENDER:$1|加入}}",
	"mobile-frontend-joined-years": "已於 {{PLURAL:$2|$2 年}}前{{GENDER:$1|加入}}",
	"mobile-frontend-language-heading": "<strong>語言</strong>",
	"mobile-frontend-languages-404-desc": "必須指定一個有效標題。",
	"mobile-frontend-languages-404-title": "語言錯誤",
	"mobile-frontend-languages-header": "語言",
	"mobile-frontend-languages-header-page": "$1 - 其它語言",
	"mobile-frontend-languages-nonexistent-title": "頁面 \"$1\" 不存在。",
	"mobile-frontend-languages-text": "$1有 $2 種其它{{PLURAL:$2|語言|語言}}可用。",
	"mobile-frontend-languages-variant-header": "{{#language:{{CONTENTLANG}}}} 變體",
	"mobile-frontend-languages-structured-overlay-suggested-languages-header": "推薦的語言",
	"mobile-frontend-languages-structured-overlay-all-languages-header": "其它語言",
	"mobile-frontend-languages-structured-overlay-search-input-placeholder": "搜尋語言",
	"mobile-frontend-languages-structured-overlay-no-results": "語言不可用",
	"mobile-frontend-languages-structured-overlay-no-results-body": "您查找的語言不可用。",
	"mobile-frontend-last-modified-date": "最後編輯於 $1 $2",
	"mobile-frontend-last-modified-with-user-days": "[$4 最後一次{{GENDER:$1|編輯}}於 {{PLURAL:$3|$3 天}}前]由 {{PLURAL:$5|[$6 $2]|0=一位匿名使用者}}",
	"mobile-frontend-last-modified-with-user-hours": "[$4 最後一次{{GENDER:$1|編輯}}於 {{PLURAL:$3|$3 小時}}前]由 {{PLURAL:$5|[$6 $2]|0=一位匿名使用者}}",
	"mobile-frontend-last-modified-with-user-just-now": "[$3 最後一次{{GENDER:$1|編輯}}]於剛剛由 {{PLURAL:$4|[$5 $2]|0=一位匿名使用者}}",
	"mobile-frontend-last-modified-with-user-minutes": "[$4 最後一次{{GENDER:$1|編輯}}於 {{PLURAL:$3|$3 分鐘}}前]由 {{PLURAL:$5|[$6 $2]|0=一位匿名使用者}}",
	"mobile-frontend-last-modified-with-user-months": "[$4 最後一次{{GENDER:$1|編輯}}於 {{PLURAL:$3|$3 個月}}前]由 {{PLURAL:$5|[$6 $2]|0=一位匿名使用者}}",
	"mobile-frontend-last-modified-with-user-seconds": "[$4 最後一次{{GENDER:$1|編輯}}於 {{PLURAL:$3|$3 秒}}前]由 {{PLURAL:$5|[$6 $2]|0=一位匿名使用者}}",
	"mobile-frontend-last-modified-with-user-years": "[$4 最後一次{{GENDER:$1|編輯}}於 {{PLURAL:$3|$3 年}}前]由 {{PLURAL:$5|[$6 $2]|0=一位匿名使用者}}",
	"mobile-frontend-main-menu": "主選單",
	"mobile-frontend-main-menu-settings-heading": "設定",
	"mobile-frontend-media-details": "詳細資料",
	"mobile-frontend-media-license-link": "授權條款資訊",
	"mobile-frontend-media-load-fail-message": "載入此圖片時發生錯誤",
	"mobile-frontend-media-load-fail-retry": "重新整理",
	"mobile-frontend-missing-image": "圖片",
	"mobile-frontend-tap-to-display-image": "輕觸來顯示圖片。",
	"mobile-frontend-nearby-distance": "{{PLURAL:$1|$1 公里}}",
	"mobile-frontend-nearby-distance-meters": "{{PLURAL:$1|$1 公尺}}",
	"mobile-frontend-nearby-error": "{{SITENAME}} 附近功能 有一些問題。",
	"mobile-frontend-nearby-error-guidance": "嘗試更新你的位置。",
	"mobile-frontend-nearby-noresults": "您所在的位置很平靜... 查無任何與附近主題相關頁面。",
	"mobile-frontend-nearby-noresults-guidance": "請嘗試建立新頁面或於既有頁面加入位置資訊",
	"mobile-frontend-nearby-permission-denied": "您拒絕了{{SITENAME}}存取位置服務。要改變此設定，請檢視您的瀏覽器或裝置設定",
	"mobile-frontend-nearby-location-unavailable": "{{SITENAME}}無法確定您的位置。請在訊號更好的地方再試一次。",
	"mobile-frontend-nearby-requirements": "抱歉！你的網頁瀏覽器不支援{{SITENAME}}附近功能。",
	"mobile-frontend-nearby-requirements-guidance": "請嘗試使用其他的瀏覽器或開啟 JavaScript (若您曾關閉該功能)。",
	"mobile-frontend-nearby-title": "附近",
	"mobile-frontend-nearby-info-heading": "您附近的地點",
	"mobile-frontend-nearby-info-description": "您可以閱讀圍繞在您周遭地點、有趣的{{SITENAME}}條目",
	"mobile-frontend-nearby-info-show-button": "顯示附近的條目",
	"mobile-frontend-news-items": "新聞動態",
	"mobile-frontend-opt-in-explain": "{{SITENAME}}測試讓您可以試用這些實驗功能，並向我們提供重要的回饋",
	"mobile-frontend-overlay-close": "關閉",
	"mobile-frontend-privacy-link-text": "隱私方針",
	"mobile-frontend-references-citation": "引用",
	"mobile-frontend-references-citation-error": "發生了錯誤，且無法載入此引用。",
	"mobile-frontend-references-list": "檢視完整引用清單",
	"mobile-frontend-requires-mobile": "此頁面無法於桌面版網頁使用。請於頁面底部點擊行動版檢視之連結。",
	"mobile-frontend-requires-title": "頁面無法使用",
	"mobile-frontend-return-to-page": "返回頁面",
	"mobile-frontend-save-error": "儲存設定錯誤。請確認您已開啟 Cookies 功能。",
	"mobile-frontend-save-settings": "儲存",
	"mobile-frontend-search-content": "於頁面內搜尋",
	"mobile-frontend-search-content-no-results": "<b>{{int:mobile-frontend-search-content}}</b>以查看此詞語是否出現在其他地方。",
	"mobile-frontend-search-no-results": "沒有頁面使用此標題。",
	"mobile-frontend-settings-tagline": "閱讀偏好設定",
	"mobile-frontend-settings-beta": "{{SITENAME}}測試",
	"mobile-frontend-settings-save": "設定已儲存。",
	"mobile-frontend-talk-add-overlay-content-placeholder": "您有什麼想法？",
	"mobile-frontend-talk-add-overlay-subject-placeholder": "主旨",
	"mobile-frontend-talk-add-overlay-submit": "新增討論",
	"mobile-frontend-talk-reply": "回覆",
	"mobile-frontend-talk-reply-info": "注意，您的回覆將自動使用您的使用者名稱簽名。",
	"mobile-frontend-talk-topic-error": "發生不明錯誤，無法新增話題。",
	"mobile-frontend-talk-topic-error-protected": "此對話頁面已受保護，您沒有權限新增主題至此對話頁面。",
	"mobile-frontend-talk-topic-error-permission": "無法新增主題，您沒有權限編輯頁面。",
	"mobile-frontend-talk-topic-error-spam": "話題被拒絕，因話題包含部份垃圾內容。",
	"mobile-frontend-talk-topic-error-badtoken": "伺服器發生錯誤，無法儲存您旳編輯。請嘗試重新讀取此頁。",
	"mobile-frontend-talk-topic-wait": "正在儲存您的新話題，請稍候。",
	"mobile-frontend-terms-text": "使用條款",
	"mobile-frontend-view": "行動版檢視",
	"mobile-frontend-view-desktop": "桌面版",
	"mobile-frontend-watchlist-a-z": "清單",
	"mobile-frontend-watchlist-a-z-empty-howto": "您目前沒有監視任何頁面。 您的監視清單可以協助您追蹤您有興趣的頁面。 請點選星號圖示以監視頁面。",
	"mobile-frontend-watchlist-a-z-empty-howto-alt": "點選星號圖示",
	"mobile-frontend-watchlist-add": "已新增 $1 至您的監視清單",
	"mobile-frontend-watchlist-back-home": "返回首頁",
	"mobile-frontend-watchlist-cta": "追蹤此頁面及所有對其的修改。",
	"mobile-frontend-watchlist-cta-button-login": "登入",
	"mobile-frontend-watchlist-cta-button-signup": "註冊",
	"mobile-frontend-watchlist-feed": "已修改",
	"mobile-frontend-watchlist-feed-empty": "目前沒有頁面於最近修改。",
	"mobile-frontend-watchlist-filter-all": "全部",
	"mobile-frontend-watchlist-filter-articles": "頁面",
	"mobile-frontend-watchlist-filter-other": "其他",
	"mobile-frontend-watchlist-filter-talk": "討論",
	"mobile-frontend-watchlist-more": "更多",
	"mobile-frontend-watchlist-please-wait": "請稍候，監視操作會使用較預期長的時間。",
	"mobile-frontend-watchlist-error": "監視此頁時發生錯誤。請再試一次。",
	"mobile-frontend-watchlist-purpose": "<strong>監視清單協助您收藏頁面並追蹤它們的修改。</strong><br />登入並且查看。",
	"mobile-frontend-watchlist-removed": "已從您的監視清單移除 $1",
	"mobile-frontend-watchlist-signup-action": "<strong>監視清單可以幫助您記錄頁面並追蹤頁面的修改。</strong><br />註冊以開始建立清單。",
	"mobile-frontend-user-page-no-owner-page-yet": "您目前沒有使用者頁面",
	"mobile-frontend-user-page-no-page-yet": "沒有$1的使用者頁面",
	"mobile-frontend-user-page-describe-yourself": "您可以在您的使用者頁面上向夥伴$1來描述您自己",
	"mobile-frontend-user-page-describe-yourself-editors": "編輯器",
	"mobile-frontend-user-page-desired-action": "此頁面應該由$1建立與編輯",
	"mobile-frontend-user-page-create-owner-page-link-label": "建立您自己的",
	"mobile-frontend-user-page-create-user-page-link-label": "建立名為$1的頁面",
	"mobile.css": "/* 此處的 CSS 將影響使用手機版的使用者 */",
	"mobile.js": "/* 此處所有的JavaScript都會在使用者使用行動版網站時載入 */",
	"nearby": "您附近主題的頁面",
	"tag-mobile_edit": "行動版編輯",
	"tag-mobile_edit-description": "使用行動版（網頁或應用程式）作出的編輯",
	"tag-advanced_mobile_edit": "進階行動版編輯",
	"tag-advanced_mobile_edit-description": "使用者在進階模式下做出的編輯",
	"tag-mobile_web_edit": "行動版網頁編輯",
	"tag-mobile_web_edit-description": "行動版網頁作出的編輯",
	"mobile-frontend-loading-message": "讀取中…",
	"mobile-frontend-search-feedback-link-text": "提供我們您的意見回饋。",
	"mobile-frontend-search-feedback-prompt": "找不到您尋找的內容？",
	"mobile-frontend-mobile-option-MFEnableWikidataDescriptions": "標題描述",
	"mobile-frontend-mobile-option-MFEnableWikidataDescriptions-description": "了解有關標題下方帶簡短描述的頁面主題",
	"mobile-frontend-send-feedback": "送出回饋",
	"mobile-frontend-mobile-option-MFLazyLoadImages-description": "僅在需要時載入圖片。",
	"mobile-frontend-mobile-option-MFLazyLoadImages": "緩慢載入圖片",
	"mobile-frontend-mobile-option-MFShowFirstParagraphBeforeInfobox": "起頭段落",
	"mobile-frontend-mobile-option-MFShowFirstParagraphBeforeInfobox-description": "文字將在訊息框上方顯示，以改善效能以及可閱讀性。",
	"mobile-frontend-mobile-option-MFEnableFontChanger": "字型大小",
	"mobile-frontend-mobile-option-MFEnableFontChanger-description": "控制您閱讀體驗時的字型大小。",
	"mobile-frontend-mobile-option-amc": "進階模式",
	"mobile-frontend-mobile-option-amc-experiment-description": "進階模式提供可輕鬆存取討論頁、歷史頁面、使用者工具、以及其它編輯工具。",
	"mobile-frontend-mobile-option-amc-learn-more": "了解更多",
	"mobile-frontend-mobile-option-amc-send-feedback": "送出回饋",
	"mobile-frontend-amc-outreach-intro": "進階模式介紹",
	"mobile-frontend-amc-outreach-description": "進階模式提供歷史頁面的擴充功能、監視清單頁面、最近修改，以及在手機上的其它編輯工具。",
	"mobile-frontend-amc-outreach-enable": "啟用進階模式",
	"mobile-frontend-amc-outreach-no-thanks": "不用了，謝謝",
	"mobile-frontend-amc-outreach-enabled-message": "進階模式現已啟用，若要停用您可以在您的設定裡關閉。",
	"mobile-frontend-amc-outreach-dismissed-message": "您可以在任何時刻在您的設定裡啟用進階模式。",
	"mobile-frontend-beta-only": "僅在測試模式下可用的功能",
	"mobile-frontend-console-recruit": "瞭解更多有關我們如何構造移動網站的詳情，請參見：https://www.mediawiki.org/wiki/Special:MyLanguage/Extension:MobileFrontend",
	"mobile-frontend-special-pages-pref": "在手機上最佳化且簡化特殊頁面（建議）",
	"prefs-mobile": "行動版偏好設定"
}
